DAT_ID(3)

NAME
DAT_ID - Makes an ID value from four letters. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Macro DAT_ID(a, b, c, d);

DESCRIPTION
Every object or property in a datafile is identified by a 4 letter ID, which can be created with this macro. For example, to access the NAME property of a datafile object, you could use:
   get_datafile_property(datob, DAT_ID('N','A','M','E'));

SEE ALSO
register_datafile_object(3), get_datafile_property(3)